Bug 109363 - Volume control applet v. small at intermediate panel sizes
Volume control applet v. small at intermediate panel sizes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 21:22 EST by Cymon J. Cox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 09:42:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-applets-2.4.1-smallvolume2.patch (570 bytes, patch)
2004-02-15 17:20 EST, Bart Martens
no flags Details | Diff

  None (edit)
Description Cymon J. Cox 2003-11-06 21:22:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
When resizing the panel the volume control applet is v. small between
36-25px and becomes larger below 24px...

Version-Release number of selected component (if applicable):
gnome-applets-2.4.1-1

How reproducible:
Always

Steps to Reproduce:
1. Add volume control applet to panel
2. Resize panel
3.
    

Additional info:
Comment 1 Carlos Rodrigues 2003-11-21 19:20:37 EST
Seeing this too.
Comment 2 Bart Martens 2004-02-15 17:20:31 EST
Created attachment 97694 [details]
gnome-applets-2.4.1-smallvolume2.patch

This patch should solve the problem.
Comment 3 Bart Martens 2004-02-15 17:30:50 EST
The bug was a minor side effect of a patch that solved bug #83175. I
kept the idea of that patch, and added these changes:
- icon a little bigger for gnome-panel size 36-25px
- icon a little smaller for gnome-panel size 24-13px
Comment 4 Carlos Rodrigues 2004-07-10 13:03:05 EDT
I don't see this problem in FC2.
Comment 5 Mark McLoughlin 2004-07-19 09:42:45 EDT
Thanks, closing CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.